View Issue Details

IDProjectCategoryView StatusLast Update
0000068RenderWare Multiplayer[All Projects] Generalpublic2018-09-13 11:15
ReporterHawkinsAssigned Toexpl 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.2.1 
Summary0000068: Scatter of transport
DescriptionENG: There is a dispersion of transport. Fall into the texture
RUS: Происходит разброс транспорта. Проваливаются под текстуры
TagsNo tags attached.

Activities

Hawkins

2018-06-11 14:53

reporter  

unknown.png (572,676 bytes)

moono

2018-06-25 13:54

reporter   ~0000018

+ , noticed this bug on test.

Issue History

Date Modified Username Field Change
2018-06-11 14:53 Hawkins New Issue
2018-06-11 14:53 Hawkins File Added: unknown.png
2018-06-25 13:54 moono Note Added: 0000018
2018-06-26 03:15 expl Assigned To => expl
2018-06-26 03:15 expl Status new => assigned
2018-08-27 03:52 expl Status assigned => resolved
2018-08-27 03:52 expl Resolution open => fixed
2018-08-27 03:52 expl Fixed in Version => 0.2.1
2018-09-12 10:44 guest Tag Attached: Пизда
2018-09-13 11:15 expl Tag Detached: Пизда